Subject: Kõrgendatud turvariskiga avaliku ürituse kooskõlastamine
From: "Anna Lipp" <[email-masked]>
To: PÄA Lääne <[email-masked]>
Date: Tue, 9 Jun 2026 16:00:07 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada!

Tere

Teavitan antud kirjaga Päästeametit 22. juunil Käinas Padarimäel toimuvast
avalikkust üritusest "Käina jaanituli". Tegemist on kõrgendatud
turvariskiga avaliku üritusega, kuna üritus toimub ajavahemikul
19.00-00.00, üritusel tehakse lõket ja müüakse alkohoolseid jooke.

Lugupidamisega
Anna Lipp
Käina Huvi- ja Kultuurikeskus
55631632